/*
Theme Name: Immigrationcur Child
Author: Profound
Author URI: https://www.profoundprojects.com/
Description: A Wordpress website proudly developed by the creative team and the content writers at Profound Projects
Template: immigrationcur 
*/



.bannercss
{
	left:0 !important;
	max-width: 100% !important;
	margin-bottom: 0px !important;
}
.post-inner {
    padding-top: 0;
}

h2.vc_custom_heading
{
	font-weight:700 !important;
	font-size:24px;
}
#site-footer
{
	background:#253c7e;
	color: #fff;
	padding: 2.3rem 0;
	margin-top: 2rem !important;
}
#site-footer p
{
	margin:0px;
}

@media (min-width: 700px)
{
	.entry-content h1, .entry-content h2, .entry-content h3 {
    margin: 3rem auto 1rem;
}
}
@media (min-width: 1000px)
{
	.header-inner {
     padding: 1.8rem 0;
}
}
